<?php

include 'conexion.php';
$nom_tip_compra=$_POST['nom_tip_compra'];

$consulta="insert into tipo_compra (nom_tip_compra) values('".$nom_tip_compra."')";
mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result = true){
    echo "ok";
}else{
    echo "Error al crear dato";
}

mysqli_close($conexion);

?>